auth:
  existingSecret: "postgresql-secret"
  secretKeys:
    adminPasswordKey: postgres-password
    userPasswordKey: password
    replicationPasswordKey: replication-password

primary:
  podSecurityContext:
    fsGroup: 3000

  persistence:
    storageClass: "nfs-0001"
    size: 1Gi

readReplicas:
  podSecurityContext:
    fsGroup: 3000

  persistence:
    storageClass: "nfs-0001"
    size: 1Gi

networkPolicy:
  enabled: true

volumePermissions:
  enabled: true
